Uppgradera Safari med Mac OS X 10.4.11

Tråden skapades och har fått 12 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Skattungbyn
  • 2012-02-12 18:13

Jag har en numera gammal Mac G4 med programvara 10.4.11
I den har jag Safari 4.1.3 som i och för sig fungerar utmärkt

Men funderar på om jag skulle ha en modernare version när jag jobbar på nätet med E107.
Har ett antal sidor med denna programvara. Efter de senaste uppgraderingarna av E107 så fungerar inte infogning av bilder i artikeltexter längre lika bra. Kan ex vis inte ändra storlek på bilderna. Går något bättre med Firefox, men ändå inte så bra.
Obs att detta inte handlar om E107 utan om Safari.

Vågar inte utan vidare ladda ner någon modernare Safari, eftersom jag har känsligt material i datorn och ingen annan dator som backup. Skulle iofs skaffa en men det är en ekonomisk fråga. Lägger det i en annan tråd.

Den du har är den sista som funkar på 10.4 Tiger.

Du kan inte pröva med Google Chrome då? Det är nästan samma sak som Safari.

Ursprungligen av marcushedenstrom:

...Du kan inte pröva med Google Chrome då?...

Chrome kräver minst 10.5 och Intel-processor.

Ursprungligen av Jesper Ohlsson:

Chrome kräver minst 10.5 och Intel-processor.

Där ser man. :/

  • Medlem
  • White Beach, Puerto Galera
  • 2012-02-12 18:30

Google Chrome är Intel only.

Edit: Jesper var snabbast

Ursprungligen av torin:

... så fungerar inte infogning av bilder i artikeltexter längre lika bra. Kan ex vis inte ändra storlek på bilderna. Går något bättre med Firefox, men ändå inte så bra...

Om Firefox funkar bättre, så kör då Firefox. Vilken version av Firefox har du - det finns kanske nyare att få tag på där?

Annars är det nog bara att acceptera bristerna eller skaffa en nyare dator.

  • Medlem
  • Göteborg
  • 2012-02-12 21:34

Om du har tillgång till att uppgradera G4:an till Mac OSX 10.5 Leopard får du upp Safari till version 5.0.6

Ursprungligen av IngoX:

...uppgradera G4:an till Mac OSX 10.5 Leopard...

Vi vet ju inte vilken datormodell det handlar om, men 10.5 kräver minst 867 MHz G4.

Men om datorn uppfyller det kravet, och man kan få tag på en begagnad 10.5, så är det en bra uppgradering som gör att datorn kan hänga med ett tag till.

Senast redigerat 2012-02-12 21:55
  • Medlem
  • Skattungbyn
  • 2012-02-16 10:33

Maskinens namn: Power Mac G4 (AGP-grafik)
Datormodell: PowerMac3,1
Typ av CPU: PowerPC G4 (2.8)
CPU-antal: 1
CPU-hastighet: 400 MHz
L2-cache (per CPU): 1 MB
Minne: 768 MB

DIMM0/J21:

Storlek: 256 MB
Typ: SDRAM
Hastighet: PC133-333
Status: OK

DIMM1/J22:

Storlek: 512 MB
Typ: SDRAM
Hastighet: PC133-333
Status: OK

DIMM2/J23:

Storlek: Tom
Typ: Tom
Hastighet: Tom
Status: Tom

DIMM3/J24:

Storlek: Tom
Typ: Tom
Hastighet: Tom
Status: Tom

Ursprungligen av torin:

Typ av CPU: PowerPC G4 (2.8)
CPU-hastighet: 400 MHz

Ja, och då är den för gammal för 10.5 (det krävs som sagt minst 867 MHz)

Och då är det bara att acceptera bristerna i det gamla operativsystemet och de gamla webbläsarna - eller att skaffa en nyare dator som kan köra nyare operativsystem och nyare webbläsare.

Det går* ju att installera på en G4 med mindre än 867MHz, men det märks att det inte är optimerat för mindre klockfrekvenser.

* = Man får "hacka" i OpenFirmware, ex.vis: HOW TO: install Leopard on less than 867Mhz - InsanelyMac Forum Jag har uppdaterat en gammal Cube på 450MHz, men jag tycker nog att Tiger är kvickare.

  • Medlem
  • 2012-02-19 19:32

LeopardAssist är enklare än att hacka på egen hand. Men som sagt, Tiger är bäst på den burken.

  • Medlem
  • Skattungbyn
  • 2012-02-20 23:04

Har plockat över minnen från G3an, som ju ändå inte startar. Nu ser det så här ut i G4an. Blev lite snabbare.

DIMM0/J21:

Storlek: 512 MB
Typ: SDRAM
Hastighet: PC133-333
Status: OK

DIMM1/J22:

Storlek: 512 MB
Typ: SDRAM
Hastighet: PC133-333
Status: OK

DIMM2/J23:

Storlek: 512 MB
Typ: SDRAM
Hastighet: PC133-333
Status: OK

DIMM3/J24:

Storlek: 256 MB
Typ: SDRAM
Hastighet: PC133-333
Status: OK

1
Bevaka tråden